.link:LINK{color:#0000CC;font:normal 10pt ;text-decoration:underline;}
.link:VISITED{color:#0000CC;font:normal 10pt ;text-decoration:underline;} 
.link:HOVER{color:#FF0000;font-size: 10pt;} 
.link2:LINK{color:#FFFFFF; font-size: 12px;text-decoration:underline;}
.link2:VISITED{color:#FFFFFF;font:normal 12px ;text-decoration:underline;}
.link2:HOVER{color:#3399FF;font:normal 12px ;text-decoration:none;} 